<%= form_tag({controller: "sites", action: "create"}, method: "post") do %>
    <div class="field">
      <input type="hidden" id="site_url" name="site[url]" value="https://elixir-lang.org/">
    </div>
    <div class="actions">
      <input type="submit" name="commit" value="Elixir Crawler" class="btn btn-raised btn-success" data-disable-with="Criar" />
      <%= link_to t('home.new'), new_site_path, class: 'btn btn-raised btn-success' %>
    </div>
<% end %>


<table class="table table-bordered table-striped">
  <thead>
  <tr>
    <th>Url</th>
    <th colspan="4"><%= t('action') %></th>
  </tr>
  </thead>

  <tbody>
  <% @sites.each do |site| %>
      <tr>
        <td><%= site.url %></td>
        <td><%= link_to t('home.show_content_url'), tag_path(site), class: 'btn btn-raised btn-info' %></td>
        <td><%= link_to t('show'), site, class: 'btn btn-raised btn-warning' %></td>
        <td><%= link_to t('edit'), edit_site_path(site), class: 'btn btn-raised btn-primary' %></td>
        <td><%= link_to "Delete", site, :confirm => "Are you sure?", :method => :delete, class: 'btn btn-raised btn-danger' %>
      </tr>
  <% end %>
  </tbody>
</table>
<%= will_paginate @sites %>

<br>
